Thu, 26 Nov 2020 02:20:33 EST

Information for RPM perl-CPAN-Meta-Requirements-2.132-1.ru.noarch.rpm

ID26108
Nameperl-CPAN-Meta-Requirements
Version2.132
Release1.ru
Epoch
Archnoarch
SummaryCPAN-Meta-Requirements - a set of version requirements for a CPAN dist
DescriptionNone.
Build Time2015-02-20 18:13:53 GMT
Size27414
Payload Hash364e4f61b0b046d2e36164e9a892f956
Buildrootcentos5-rutgers-staging-build-4486-6707
Provides
perl(CPAN::Meta::Requirements) = 2.132
perl-CPAN-Meta-Requirements = 2.132-1.ru
Requires
perl(Carp)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 20 of 20
Name ascending sort Size
/usr/lib/perl5/site_perl/5.8.8/CPAN4096
/usr/lib/perl5/site_perl/5.8.8/CPAN/Meta4096
/usr/lib/perl5/site_perl/5.8.8/CPAN/Meta/Requirements.pm28724
/usr/share/doc/perl-CPAN-Meta-Requirements-2.1324096
/usr/share/doc/perl-CPAN-Meta-Requirements-2.132/Changes2833
/usr/share/doc/perl-CPAN-Meta-Requirements-2.132/LICENSE18406
/usr/share/doc/perl-CPAN-Meta-Requirements-2.132/README8202
/usr/share/doc/perl-CPAN-Meta-Requirements-2.132/xt4096
/usr/share/doc/perl-CPAN-Meta-Requirements-2.132/xt/author4096
/usr/share/doc/perl-CPAN-Meta-Requirements-2.132/xt/author/00-compile.t1191
/usr/share/doc/perl-CPAN-Meta-Requirements-2.132/xt/author/critic.t379
/usr/share/doc/perl-CPAN-Meta-Requirements-2.132/xt/author/pod-spell.t385
/usr/share/doc/perl-CPAN-Meta-Requirements-2.132/xt/release4096
/usr/share/doc/perl-CPAN-Meta-Requirements-2.132/xt/release/distmeta.t216
/usr/share/doc/perl-CPAN-Meta-Requirements-2.132/xt/release/minimum-version.t276
/usr/share/doc/perl-CPAN-Meta-Requirements-2.132/xt/release/pod-coverage.t314
/usr/share/doc/perl-CPAN-Meta-Requirements-2.132/xt/release/pod-syntax.t238
/usr/share/doc/perl-CPAN-Meta-Requirements-2.132/xt/release/portability.t312
/usr/share/doc/perl-CPAN-Meta-Requirements-2.132/xt/release/test-version.t388
/usr/share/man/man3/CPAN::Meta::Requirements.3pm.gz4626
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-4536-6789 expired yes